.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935065;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.752727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.396352,-0.396352,0.000000,0,0);-ms-transform:matrix(0.000000,0.396352,-0.396352,0.000000,0,0);-webkit-transform:matrix(0.000000,0.396352,-0.396352,0.000000,0,0);}
.m0{transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);-ms-transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);-webkit-transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-2.028000px;}
.ls6{letter-spacing:-0.918000px;}
.ls13{letter-spacing:-0.896000px;}
.ls10{letter-spacing:-0.892800px;}
.ls11{letter-spacing:-0.182400px;}
.ls12{letter-spacing:-0.179200px;}
.lsa{letter-spacing:-0.144000px;}
.ls7{letter-spacing:-0.136800px;}
.ls14{letter-spacing:-0.015600px;}
.ls8{letter-spacing:-0.009600px;}
.ls4{letter-spacing:-0.008000px;}
.lsf{letter-spacing:-0.007200px;}
.ls19{letter-spacing:-0.006400px;}
.lse{letter-spacing:-0.004800px;}
.ls0{letter-spacing:-0.004000px;}
.ls18{letter-spacing:-0.003200px;}
.ls9{letter-spacing:-0.002400px;}
.ls1{letter-spacing:-0.002000px;}
.ls2{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.002400px;}
.ls5{letter-spacing:2.128000px;}
.ls3{letter-spacing:2.394000px;}
.lsd{letter-spacing:3.053600px;}
.lsc{letter-spacing:3.055800px;}
.ls17{letter-spacing:3.886400px;}
.lsb{letter-spacing:4.331600px;}
.ls16{letter-spacing:17.072000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-1.135600px;}
.ws10{word-spacing:-0.002400px;}
.ws2{word-spacing:0.000000px;}
.ws0{word-spacing:0.504000px;}
.ws3{word-spacing:0.554000px;}
.ws1{word-spacing:0.556000px;}
.wsb{word-spacing:0.611600px;}
.ws8{word-spacing:0.662400px;}
.wsc{word-spacing:0.664800px;}
.ws7{word-spacing:0.667200px;}
.ws9{word-spacing:0.674400px;}
.wsa{word-spacing:0.722800px;}
.wse{word-spacing:0.778400px;}
.wsf{word-spacing:0.886400px;}
.wsd{word-spacing:0.889600px;}
.ws5{word-spacing:1.065600px;}
.ws4{word-spacing:1.198800px;}
._4{margin-left:-3.634800px;}
._1{margin-left:-2.074000px;}
._2{width:1.030000px;}
._0{width:6.674000px;}
._3{width:25.692800px;}
._6{width:133.012000px;}
._5{width:263.680800px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:12.000000px;}
.fs0{font-size:20.000000px;}
.fs9{font-size:22.000000px;}
.fs6{font-size:24.000000px;}
.fs8{font-size:26.000000px;}
.fsb{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fsa{font-size:52.000000px;}
.fs4{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y5{bottom:26.353416px;}
.y6{bottom:26.572361px;}
.y3{bottom:27.217938px;}
.y2{bottom:38.315782px;}
.y1{bottom:49.413627px;}
.y52{bottom:209.054846px;}
.y51{bottom:222.530799px;}
.y6a{bottom:225.233917px;}
.y6d{bottom:242.674021px;}
.y50{bottom:251.416902px;}
.y4f{bottom:264.892856px;}
.y6b{bottom:275.437710px;}
.y4e{bottom:293.778959px;}
.y4d{bottom:307.254912px;}
.y6c{bottom:311.639195px;}
.y4c{bottom:320.730866px;}
.y4b{bottom:334.206819px;}
.y4a{bottom:347.682773px;}
.y49{bottom:376.568876px;}
.y48{bottom:390.044829px;}
.y11{bottom:404.502466px;}
.y10{bottom:415.601579px;}
.y47{bottom:418.930932px;}
.ye{bottom:426.697520px;}
.yf{bottom:430.068411px;}
.y46{bottom:432.406886px;}
.yd{bottom:437.795682px;}
.y45{bottom:445.882839px;}
.yc{bottom:448.893843px;}
.y44{bottom:459.358793px;}
.yb{bottom:459.992955px;}
.y9{bottom:471.090799px;}
.y43{bottom:472.834746px;}
.ya{bottom:474.459788px;}
.y42{bottom:501.720849px;}
.y41{bottom:515.196803px;}
.y40{bottom:528.672756px;}
.y3f{bottom:542.148710px;}
.y1e{bottom:554.305288px;}
.y3e{bottom:555.624663px;}
.y1d{bottom:565.403449px;}
.y1c{bottom:576.501611px;}
.y32{bottom:576.506050px;}
.y33{bottom:579.875038px;}
.y3d{bottom:584.510766px;}
.y1b{bottom:587.599772px;}
.y30{bottom:587.601040px;}
.y31{bottom:590.972882px;}
.y3c{bottom:597.986720px;}
.y1a{bottom:598.698884px;}
.y2f{bottom:598.699201px;}
.y19{bottom:609.797045px;}
.y2e{bottom:609.797363px;}
.y24{bottom:609.808143px;}
.y18{bottom:620.895207px;}
.y2d{bottom:620.895524px;}
.y23{bottom:620.906304px;}
.y28{bottom:620.906939px;}
.y3b{bottom:626.872823px;}
.y17{bottom:631.993368px;}
.y2c{bottom:631.993685px;}
.y22{bottom:632.004466px;}
.y27{bottom:632.005100px;}
.y34{bottom:639.921985px;}
.y3a{bottom:640.348776px;}
.y16{bottom:643.091529px;}
.y2b{bottom:643.092797px;}
.y21{bottom:643.102627px;}
.y26{bottom:643.104212px;}
.y15{bottom:654.190641px;}
.y2a{bottom:654.190959px;}
.y20{bottom:654.200788px;}
.y25{bottom:657.571045px;}
.y14{bottom:665.288803px;}
.y1f{bottom:665.299900px;}
.y29{bottom:668.657791px;}
.y39{bottom:669.234879px;}
.y38{bottom:682.710833px;}
.y37{bottom:696.186786px;}
.y36{bottom:709.662740px;}
.y13{bottom:717.635748px;}
.y35{bottom:723.138693px;}
.y12{bottom:739.038733px;}
.y59{bottom:763.572896px;}
.y58{bottom:807.965857px;}
.y69{bottom:810.187012px;}
.y57{bottom:830.161546px;}
.y56{bottom:852.357392px;}
.y55{bottom:918.945250px;}
.y54{bottom:941.140462px;}
.y68{bottom:942.953692px;}
.y67{bottom:958.015051px;}
.y53{bottom:963.335675px;}
.y66{bottom:973.076411px;}
.y65{bottom:988.137771px;}
.y64{bottom:1003.199131px;}
.y63{bottom:1018.260491px;}
.y62{bottom:1033.321851px;}
.y61{bottom:1048.383211px;}
.y60{bottom:1063.444570px;}
.y5f{bottom:1078.505930px;}
.y5e{bottom:1093.567290px;}
.y5d{bottom:1108.628650px;}
.y5c{bottom:1123.690010px;}
.y5b{bottom:1154.605433px;}
.y5a{bottom:1155.398136px;}
.y7{bottom:1183.447144px;}
.y8{bottom:1193.010315px;}
.y4{bottom:1202.521167px;}
.h8{height:8.844000px;}
.h1{height:14.745000px;}
.hb{height:16.219500px;}
.h7{height:17.688000px;}
.h9{height:17.694000px;}
.h11{height:18.000000px;}
.ha{height:19.162000px;}
.hf{height:20.636000px;}
.hc{height:23.592000px;}
.h4{height:23.607273px;}
.h6{height:25.082727px;}
.h2{height:26.558182px;}
.h3{height:28.280000px;}
.he{height:38.337000px;}
.hd{height:38.361818px;}
.h5{height:50.165455px;}
.h10{height:329.136690px;}
.h0{height:1241.373134px;}
.w1{width:428.930090px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x27{left:31.113282px;}
.x26{left:53.320385px;}
.x8{left:72.787747px;}
.x1{left:73.855201px;}
.xb{left:77.811107px;}
.xc{left:102.781256px;}
.x2{left:105.761503px;}
.x9{left:109.800801px;}
.x28{left:122.012869px;}
.xa{left:154.564748px;}
.x10{left:156.068348px;}
.x11{left:195.938779px;}
.xd{left:223.264842px;}
.xe{left:244.469969px;}
.xf{left:247.839274px;}
.x12{left:305.658408px;}
.x13{left:341.815184px;}
.x15{left:368.262932px;}
.x14{left:369.653333px;}
.x16{left:387.370249px;}
.x17{left:403.422488px;}
.x18{left:405.998456px;}
.x19{left:466.990939px;}
.x25{left:494.578594px;}
.x1a{left:555.743569px;}
.x6{left:628.826043px;}
.x1b{left:636.967104px;}
.x1c{left:736.689161px;}
.x1d{left:750.957818px;}
.x23{left:758.784968px;}
.x5{left:763.187642px;}
.x24{left:772.370315px;}
.x21{left:791.415801px;}
.x1f{left:811.296320px;}
.x20{left:819.948517px;}
.x22{left:822.583145px;}
.x1e{left:874.407065px;}
.x7{left:895.375648px;}
.x4{left:920.060266px;}
.x3{left:929.834454px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-1.705556pt;}
.ls6{letter-spacing:-0.772042pt;}
.ls13{letter-spacing:-0.753540pt;}
.ls10{letter-spacing:-0.750849pt;}
.ls11{letter-spacing:-0.153399pt;}
.ls12{letter-spacing:-0.150708pt;}
.lsa{letter-spacing:-0.121105pt;}
.ls7{letter-spacing:-0.115049pt;}
.ls14{letter-spacing:-0.013120pt;}
.ls8{letter-spacing:-0.008074pt;}
.ls4{letter-spacing:-0.006728pt;}
.lsf{letter-spacing:-0.006055pt;}
.ls19{letter-spacing:-0.005382pt;}
.lse{letter-spacing:-0.004037pt;}
.ls0{letter-spacing:-0.003364pt;}
.ls18{letter-spacing:-0.002691pt;}
.ls9{letter-spacing:-0.002018pt;}
.ls1{letter-spacing:-0.001682pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.002018pt;}
.ls5{letter-spacing:1.789657pt;}
.ls3{letter-spacing:2.013364pt;}
.lsd{letter-spacing:2.568090pt;}
.lsc{letter-spacing:2.569941pt;}
.ls17{letter-spacing:3.268479pt;}
.lsb{letter-spacing:3.642894pt;}
.ls16{letter-spacing:14.357623pt;}
.ws6{word-spacing:-0.955044pt;}
.ws10{word-spacing:-0.002018pt;}
.ws2{word-spacing:0.000000pt;}
.ws0{word-spacing:0.423866pt;}
.ws3{word-spacing:0.465916pt;}
.ws1{word-spacing:0.467598pt;}
.wsb{word-spacing:0.514358pt;}
.ws8{word-spacing:0.557081pt;}
.wsc{word-spacing:0.559100pt;}
.ws7{word-spacing:0.561118pt;}
.ws9{word-spacing:0.567173pt;}
.wsa{word-spacing:0.607878pt;}
.wse{word-spacing:0.654638pt;}
.wsf{word-spacing:0.745466pt;}
.wsd{word-spacing:0.748157pt;}
.ws5{word-spacing:0.896174pt;}
.ws4{word-spacing:1.008196pt;}
._4{margin-left:-3.056882pt;}
._1{margin-left:-1.744243pt;}
._2{width:0.866234pt;}
._0{width:5.612862pt;}
._3{width:21.607752pt;}
._6{width:111.863649pt;}
._5{width:221.756656pt;}
.fs7{font-size:10.092050pt;}
.fs0{font-size:16.820084pt;}
.fs9{font-size:18.502092pt;}
.fs6{font-size:20.184100pt;}
.fs8{font-size:21.866109pt;}
.fsb{font-size:23.548117pt;}
.fs3{font-size:26.912134pt;}
.fs5{font-size:28.594142pt;}
.fs1{font-size:30.276151pt;}
.fs2{font-size:33.640167pt;}
.fsa{font-size:43.732218pt;}
.fs4{font-size:57.188285pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:22.163333pt;}
.y6{bottom:22.347467pt;}
.y3{bottom:22.890400pt;}
.y2{bottom:32.223733pt;}
.y1{bottom:41.557067pt;}
.y52{bottom:175.816000pt;}
.y51{bottom:187.149333pt;}
.y6a{bottom:189.422667pt;}
.y6d{bottom:204.089867pt;}
.y50{bottom:211.442667pt;}
.y4f{bottom:222.776000pt;}
.y6b{bottom:231.644267pt;}
.y4e{bottom:247.069333pt;}
.y4d{bottom:258.402667pt;}
.y6c{bottom:262.089867pt;}
.y4c{bottom:269.736000pt;}
.y4b{bottom:281.069333pt;}
.y4a{bottom:292.402667pt;}
.y49{bottom:316.696000pt;}
.y48{bottom:328.029333pt;}
.y11{bottom:340.188267pt;}
.y10{bottom:349.522667pt;}
.y47{bottom:352.322667pt;}
.ye{bottom:358.854400pt;}
.yf{bottom:361.689333pt;}
.y46{bottom:363.656000pt;}
.yd{bottom:368.188000pt;}
.y45{bottom:374.989333pt;}
.yc{bottom:377.521600pt;}
.y44{bottom:386.322667pt;}
.yb{bottom:386.856000pt;}
.y9{bottom:396.189333pt;}
.y43{bottom:397.656000pt;}
.ya{bottom:399.022667pt;}
.y42{bottom:421.949333pt;}
.y41{bottom:433.282667pt;}
.y40{bottom:444.616000pt;}
.y3f{bottom:455.949333pt;}
.y1e{bottom:466.173067pt;}
.y3e{bottom:467.282667pt;}
.y1d{bottom:475.506667pt;}
.y1c{bottom:484.840267pt;}
.y32{bottom:484.844000pt;}
.y33{bottom:487.677333pt;}
.y3d{bottom:491.576000pt;}
.y1b{bottom:494.173867pt;}
.y30{bottom:494.174933pt;}
.y31{bottom:497.010667pt;}
.y3c{bottom:502.909333pt;}
.y1a{bottom:503.508267pt;}
.y2f{bottom:503.508533pt;}
.y19{bottom:512.841867pt;}
.y2e{bottom:512.842133pt;}
.y24{bottom:512.851200pt;}
.y18{bottom:522.175467pt;}
.y2d{bottom:522.175733pt;}
.y23{bottom:522.184800pt;}
.y28{bottom:522.185333pt;}
.y3b{bottom:527.202667pt;}
.y17{bottom:531.509067pt;}
.y2c{bottom:531.509333pt;}
.y22{bottom:531.518400pt;}
.y27{bottom:531.518933pt;}
.y34{bottom:538.177067pt;}
.y3a{bottom:538.536000pt;}
.y16{bottom:540.842667pt;}
.y2b{bottom:540.843733pt;}
.y21{bottom:540.852000pt;}
.y26{bottom:540.853333pt;}
.y15{bottom:550.177067pt;}
.y2a{bottom:550.177333pt;}
.y20{bottom:550.185600pt;}
.y25{bottom:553.020000pt;}
.y14{bottom:559.510667pt;}
.y1f{bottom:559.520000pt;}
.y29{bottom:562.344000pt;}
.y39{bottom:562.829333pt;}
.y38{bottom:574.162667pt;}
.y37{bottom:585.496000pt;}
.y36{bottom:596.829333pt;}
.y13{bottom:603.534667pt;}
.y35{bottom:608.162667pt;}
.y12{bottom:621.534667pt;}
.y59{bottom:642.168000pt;}
.y58{bottom:679.502667pt;}
.y69{bottom:681.370667pt;}
.y57{bottom:698.169333pt;}
.y56{bottom:716.836133pt;}
.y55{bottom:772.836800pt;}
.y54{bottom:791.503067pt;}
.y68{bottom:793.028000pt;}
.y67{bottom:805.694667pt;}
.y53{bottom:810.169333pt;}
.y66{bottom:818.361333pt;}
.y65{bottom:831.028000pt;}
.y64{bottom:843.694667pt;}
.y63{bottom:856.361333pt;}
.y62{bottom:869.028000pt;}
.y61{bottom:881.694667pt;}
.y60{bottom:894.361333pt;}
.y5f{bottom:907.028000pt;}
.y5e{bottom:919.694667pt;}
.y5d{bottom:932.361333pt;}
.y5c{bottom:945.028000pt;}
.y5b{bottom:971.028000pt;}
.y5a{bottom:971.694667pt;}
.y7{bottom:995.284000pt;}
.y8{bottom:1003.326667pt;}
.y4{bottom:1011.325333pt;}
.h8{height:7.437841pt;}
.h1{height:12.400607pt;}
.hb{height:13.640667pt;}
.h7{height:14.875682pt;}
.h9{height:14.880728pt;}
.h11{height:15.138075pt;}
.ha{height:16.115322pt;}
.hf{height:17.354962pt;}
.hc{height:19.840971pt;}
.h4{height:19.853815pt;}
.h6{height:21.094679pt;}
.h2{height:22.335542pt;}
.h3{height:23.783598pt;}
.he{height:32.241577pt;}
.hd{height:32.262450pt;}
.h5{height:42.189357pt;}
.h10{height:276.805333pt;}
.h0{height:1044.000000pt;}
.w1{width:360.732000pt;}
.w0{width:804.000000pt;}
.x0{left:0.000000pt;}
.x27{left:26.166400pt;}
.x26{left:44.842667pt;}
.x8{left:61.214800pt;}
.x1{left:62.112533pt;}
.xb{left:65.439467pt;}
.xc{left:86.439467pt;}
.x2{left:88.945867pt;}
.x9{left:92.342933pt;}
.x28{left:102.613333pt;}
.xa{left:129.989600pt;}
.x10{left:131.254133pt;}
.x11{left:164.785333pt;}
.xd{left:187.766667pt;}
.xe{left:205.600267pt;}
.xf{left:208.433867pt;}
.x12{left:257.060000pt;}
.x13{left:287.468000pt;}
.x15{left:309.710667pt;}
.x14{left:310.880000pt;}
.x16{left:325.780000pt;}
.x17{left:339.280000pt;}
.x18{left:341.446400pt;}
.x19{left:392.741333pt;}
.x25{left:415.942667pt;}
.x1a{left:467.382667pt;}
.x6{left:528.845333pt;}
.x1b{left:535.692000pt;}
.x1c{left:619.558667pt;}
.x1d{left:631.558667pt;}
.x23{left:638.141333pt;}
.x5{left:641.844000pt;}
.x24{left:649.566667pt;}
.x21{left:665.584000pt;}
.x1f{left:682.303600pt;}
.x20{left:689.580133pt;}
.x22{left:691.795867pt;}
.x1e{left:735.380000pt;}
.x7{left:753.014667pt;}
.x4{left:773.774533pt;}
.x3{left:781.994667pt;}
}
